html, body {
    width: 100%;
    height: 100%;
    background: white;
    overflow-x: hidden;
}
/*===轮播=====*/
.lunbanner {
    position: relative;
}
.lunbo {
    z-index: 3;
    position: relative;
    height: 440px;
    width: 100%;
    background: url(../images/schoolpic1.jpg) no-repeat center;
    background-size: 100%;
}
.lun_list {
    z-index: 4;
    position: absolute;
    left: 0;
    right: 0;
    top: 400px;
    bottom: 0;
    margin: auto;
    width: 170px;
    height: 20px;
}
.lun_list ul li {
    float: left;
    margin-left: 15px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: white;
}
.lun_list ul li:hover {
    cursor: pointer;
}
.lun_list .foucus_list {
    background: #2E93D6;
    width: 20px;
    border-radius: 90px;
    transition: .2s;
}
.lafite_nav {
    height: 75px;
    width: 100%;
    background: white;
}
.lafite_nav_content {
    width: 1000px;
    height: 100%;
    margin: auto;
}
.lafite_nav_content ul {
    width: 100%;
    height: 100%;
}
.lafite_nav_content ul a {
    color: black;
}
.lafite_nav_content ul li {
    float: left;
    width: 210px;
    height: 100%;
    list-style: none;
    margin-left: 30px;
}
.lafite_nav_content ul li:nth-of-type(1) {
    margin-right: 40px;
}
.l_nav_c_pic {
    float: left;
    display: inline-block;
    margin-top: 20px;
}
.l_nav_c_font {
    float: left;
    margin-left: 15px;
    padding-top: 30px;
    font-size: 16px;
}
.index_list {
    position: relative;
    width: 100%;
    height: 205px;
    background: #E6E6E6;
}
.index_list_content {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 1000px;
    height: 120px;
    margin: auto;
}
.index_list_content ul {
    width: 100%;
    height: 100%;
}
.index_list_content ul li {
    float: left;
    height: 100%;
    width: 20%;
}
.last_c_pic {
    float: left;
    margin-top: 20px;
}
.last_c_font {
    width: 58%;
    float: left;
    margin-top: 20px;
    margin-left: 10px;
}
.last_title {
    height: 30px;
    font-size: 16px;
    color: #707070;
    width: 100%;
    border-bottom: 1px dashed #D9D9D9;
}
.last_c_infro {
    line-height: 18px;
    margin-top: 15px;
    color: #5F5F5F;
    font-size: 12px;
}
/*culture公司文化*/
.culture {
    position: relative;
    top: 50px;
    width: 100%;
    height: 460px;
    background: #F4F4F4;
}
.culture_con {
    position: inherit;
    top: 70px;
    width: 1020px;
    height: 300px;
}
.culture_pic {
    position: inherit;
    top: 50px;
    width: 100%;
    height: 180px;
}
.culture_pic ul li {
    float: left;
    width: 33.33%;
    text-align: center;
}
.culture_pic ul li span {
    display: inline-block;
    margin-top: 20px;
    font-size: 20px;
}
.c_p_font {
    margin-top: 40px;
    width: 75%;
    text-align: left;
    color: #666666;
    line-height: 26px;
    font-size: 15px;
}
.c_p_font_c {
    margin-top: 10px;
    text-align: left;
    color: #666666;
    line-height: 26px;
    font-size: 15px;
}
/** My Style **/
.culture_row {
    text-align: center;
    padding: 50px;
}
.culture_list {
    margin: 10px auto;
}
